Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233413 - RTAX_INITCWND is missing in include/rtnetlink.h
Summary: RTAX_INITCWND is missing in include/rtnetlink.h
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: glibc-kernheaders
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-22 10:01 UTC by Radek Vokal
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHBA-2007-0438
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-11 18:41:29 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0438 normal SHIPPED_LIVE glibc-kernheaders bug fix update 2007-06-07 23:34:35 UTC

Description Radek Vokal 2007-03-22 10:01:17 UTC
Description of problem:


Version-Release number of selected component (if applicable):
RTAX_INITCWND is missing in /usr/include/linux/rtnetlink.h
please since with kernel-2.4.21-47

iproute2 with INITCWND support can't be build and shipped without this change.

Comment 2 David Woodhouse 2007-03-22 16:53:28 UTC
Please test against glibc-kernheaders-2.4-8.34.4

Comment 3 Radek Vokal 2007-03-23 14:37:12 UTC
Thanks, updated kernel headers fixed my built issues. 

Comment 15 Red Hat Bugzilla 2007-06-11 18:41:29 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0438.html



Note You need to log in before you can comment on or make changes to this bug.